Muusikoiden.net - Keskustelu
Kirjoittaja:Berzerkowitz
Alue:Tietokoneet ja musiikkiohjelmat
Aihe:TuxGuitar, java ja High Sierra
Aika:11.05.2018 02:43
Pitää näköjään olla juuri tasan tarkkaan TuxGuitar 1.2 ja sen kanssa se jokin wanhempi javan versio jotta se open with-homma toimii.
Copyright ©1999-2020, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
https://muusikoiden.net/keskustelu/posts.php?c=33&t=237795